Десет много често срещани грешки в разширения за WordPress

Оз се гневи на разработчиците на разширения за WordPress в 10 точки.

3 коментара по “Десет много често срещани грешки в разширения за WordPress”:

  1. Калин

    Много научих от статията, винаги е полезно да се чуят вижданията на такъв експерт. Само че може би е малко прекалено мнението му, че трябва плъгините да поддържат само най-последната версия на WordPress…

  2. николай

    Идеята е да се създаде култура и у разработчиците на разширения и у потребителите да ползват последната версия. С оглед на разбираемия мързел и страх от счупване това няма да се получи без малко по-крайни мерки.

  3. Уеб Дизайн България ®

    Като непрограмист човек, даже аз схванах доста от идеите на колегата на Николай. Хубави са.
    За съжаление доста от WordPress блоговете ми са крайно обезобразени от кощунството ми и глупоста ми да редактирам директно във файлове, които са далеч от дизайна на блога.

    Точно поради тази причина преди известно време търсих някаква информация с промените на новите версии, за да си редактирам отново ръчно файл по файл каквото е нужно. Не намерих, но и скоро след това се досетих, че при честите ъпдейти на WordPress, това би било точно толкова глупаво, колкото и когато скапах нещата в началото. За това на места си карам с версии като 2.5.x и 2.6
    Надявам се, че съм се поучил от грешките си.

Твоят коментар